gluegen.build.version=2.3.2-rc-20150719
gluegen.build.number=869
gluegen.build.id=2015-07-19_01-23-59
gluegen.build.branch=origin/master
gluegen.build.commit=ad064d8dd94f44093fe196edd4a2dfb6c3a0a8fa
joal.build.version=2.3.2-rc-20150719
joal.build.number=597
joal.build.id=2015-07-19_01-40-24
joal.build.branch=origin/master
joal.build.commit=25c8ae691443027f02ffeafe92b15f2ba466d529
